[Desktop Entry]
Type=Application
Name=GNOME Keyring Daemon
Name[as]=GNOME Keyring ডেমন
Name[be@latin]=Klučnik GNOME
Name[bg]=Демон за ключодържатерли на GNOME
Name[bn_IN]=GNOME Keyring ডেমন
Name[ca]=Dimoni de l'anell de claus del GNOME
Name[cs]=Démon klíčenky GNOME
Name[da]=GNOME-nøgleringsdæmon
Name[de]=GNOME-Schlüsselbunddienst
Name[el]=Δαίμονας κλειδοθήκης GNOME
Name[en_GB]=GNOME Keyring Daemon
Name[es]=Demonio del Depósito de claves de GNOME
Name[eu]=GNOMEren gako-sorten daemona
Name[fi]=Gnomen avainnippupalvelin
Name[fr]=Service gestionnaire de mot de passe GNOME
Name[gl]=Daemon do Anel de chaves do Gnome
Name[gu]=GNOME કીરીંગ ડેઇમન
Name[hi]=गनोम कीरिंग डेमान
Name[hu]=GNOME kulcstartódémon
Name[it]=Demone per portachiavi di GNOME
Name[ja]=GNOME キーリングのデーモン
Name[kn]=GNOME ಕೀಲಿಸುರುಳಿ ಡೀಮನ್
Name[ko]=그놈 키 모음 데몬
Name[lt]=GNOME raktinės tarnyba
Name[ml]=ഗ്നോം കീറിങ് ഡെമണ്‍
Name[mr]=GNOME किरींग डिमन
Name[nb]=GNOME nøkkelringtjeneste
Name[nl]=Sleutelbos-service
Name[or]=GNOME କି-ରିଙ୍ଗ ଡେମନ
Name[pa]=ਗਨੋਮ ਕੀਰਿੰਗ ਡੈਮਨ
Name[pl]=Usługa bazy kluczy dla środowiska GNOME
Name[pt]=Daemon do GNOME Keyring
Name[pt_BR]=Daemon do chaveiro do GNOME
Name[ro]=Serviciu inel de chei GNOME
Name[ru]=Демон брелоков GNOME
Name[sl]=Demon GNOME zbirke ključev
Name[sv]=GNOME-nyckelringsdemon
Name[ta]=GNOME கீரிங் டீமான்
Name[te]=GNOME కీరింగ్ డెమోన్
Name[th]=ดีมอนพวงกุญแจของ GNOME
Name[tr]=GNOME Anahtarlık Servisi
Name[vi]=Trình nền Vòng Khoá GNOME
Name[zh_CN]=GNOME 密钥环后台程序
Name[zh_HK]=GNOME 密碼匙圈伺服程式
Name[zh_TW]=GNOME 鑰匙圈伺服程式
Exec= gnome-keyring-daemon --start
OnlyShowIn=GNOME;
X-GNOME-Autostart-Phase=Initialization
X-GNOME-AutoRestart=false
X-GNOME-Autostart-Notify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-keyring
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=2.26.1
